"import cannot be resolved" -Eclipse

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

"import cannot be resolved" -Eclipse

tontondave617
This post has NOT been accepted by the mailing list yet.
Hi,
 
I'm new to Micro-manager and I'm currently doing my project with it as I am to write a plugin. After following the steps in MM's site, from installing Micro-manager 1.4 and Eclipse neon to adding Micro-manager's JRE, importing:

import org.micromanager.MMAboutDlg;
import org.micromanager.MMStudioMainFrame;
import other.ServiceFramesDlg;

they are given an error in Eclipse that it cannot be resolved. With these, I cant build my .jar file.

Please help asap!

Kind Regards,
Anton.
Loading...